<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">הגדרת המכשיר</string>
    <string name="provisioning_error_title">אופס!</string>
    <string name="setup_work_space">הגדר את הפרופיל שלך</string>
    <string name="company_controls_workspace">הארגון שלך שולט בפרופיל זה ושומר עליו מאובטח. אתה שולט בכל השאר במכשיר שלך.</string>
    <string name="the_following_is_your_mdm">האפליקציה הבאה תצטרך לגשת לפרופיל זה:</string>
    <string name="set_up">הגדר</string>
    <string name="setting_up_workspace">הגדרת פרופיל העבודה שלך...</string>
    <string name="admin_has_ability_to_monitor_profile">"למנהל המערכת שלך יש יכולת לפקח ולנהל הגדרות, גישה ארגונית, אפליקציות ונתונים המשויכים לפרופיל, כולל פעילות ברשת ומידע המיקום של המכשיר שלך."</string>
    <string name="admin_has_ability_to_monitor_device">"למנהל המערכת שלך יש יכולת לפקח ולנהל הגדרות, גישה ארגונית, אפליקציות ונתונים המשויכים למכשיר זה, כולל פעילות ברשת ומידע המיקום של המכשיר שלך."</string>
    <string name="contact_your_admin_for_more_info">"פנה למנהל המערכת לקבלת מידע נוסף, כולל מדיניות ופרטיות של הארגון שלך."</string>
    <string name="learn_more_link">למד עוד</string>
    <string name="cancel_setup">בטל</string>
    <string name="ok_setup">אישור</string>
    <string name="default_managed_profile_name">פרופיל עבודה</string>
    <string name="managed_profile_already_present">כבר מוגדר פרופיל עבודה במכשיר שלך. האם ברצונך להסיר אותו?</string>
    <string name="sure_you_want_to_delete_profile">האם אתה בטוח שברצונך להסיר פרופיל עבודה זה? כל הנתונים יימחקו.</string>
    <string name="delete_profile">הסר</string>
    <string name="cancel_delete_profile">בטל</string>
    <string name="encrypt_device_text">"כדי להמשיך בהגדרת פרופיל העבודה שלך, יהיה עליך להצפין את המכשיר. זה עלול לקחת זמן מה."</string>
    <string name="encrypt_device_cancel">בטל</string>
    <string name="encrypt_device_launch_settings">הצפן</string>
    <string name="continue_provisioning_notify_title">ההצפנה הושלמה</string>
    <string name="continue_provisioning_notify_text">לחץ כדי להמשיך בהגדרת פרופיל העבודה שלך</string>
    <string name="managed_provisioning_error_text">"לא ניתן להגדיר את פרופיל העבודה שלך. צור קשר עם מחלקת ה-IT או נסה שוב מאוחר יותר."</string>
    <string name="managed_provisioning_not_supported">"ההתקן שברשותך אינו תומך בפרופילי עבודה"</string>
    <string name="user_is_not_owner">פרופילי העבודה צריכים להיות מוגדרים על ידי בעל המכשיר</string>
    <string name="managed_provisioning_not_supported_by_launcher">"פרופיל העבודה שלך אינו נתמך על ידי הלאנצ\'ר הזה. יהיה עליך לעבור ללאנצ\'ר תואם."</string>
    <string name="cancel_provisioning">בטל</string>
    <string name="pick_launcher">אישור</string>
    <string name="default_owned_device_username">משתמש של מכשיר עבודה</string>
    <string name="setup_device">הגדר את המכשיר שלך</string>
    <string name="progress_data_process">מעבד נתוני הגדרה...</string>
    <string name="progress_connect_to_wifi">מתחבר ל-Wi-Fi...</string>
    <string name="progress_download">מוריד את אפליקציית הניהול...</string>
    <string name="progress_install">מתקין את אפליקציית הניהול...</string>
    <string name="progress_set_owner">מגדיר את בעל המכשיר...</string>
    <string name="device_owner_cancel_title">לעצור את ההגדרה?</string>
    <string name="device_owner_cancel_message">"האם אתה בטוח שברצונך להפסיק את ההגדרה ולמחוק את נתוני המכשיר שלך?"</string>
    <string name="device_owner_cancel_cancel">בטל</string>
    <string name="device_owner_error_ok">אישור</string>
    <string name="device_owner_error_reset">איפוס</string>
    <string name="device_owner_error_general">"לא ניתן להגדיר את המכשיר שלך. צור קשר עם מחלקת ה-IT שלך."</string>
    <string name="device_owner_error_already_provisioned">מכשיר זה כבר מוגדר</string>
    <string name="device_owner_error_wifi">"לא ניתן להתחבר ל-Wi-Fi"</string>
    <string name="device_owner_error_hash_mismatch">"לא ניתן להשתמש באפליקציית הניהול עקב שגיאת בדיקת. צור קשר עם מחלקת ה-IT שלך."</string>
    <string name="device_owner_error_download_failed">"לא ניתן להוריד את אפליקציית הניהול"</string>
    <string name="device_owner_error_package_invalid">"לא ניתן להשתמש באפליקציית הניהול. חסר רכיבים או שהם פגומים. צור קשר עם מחלקת ה-IT שלך."</string>
    <string name="device_owner_error_installation_failed">"לא ניתן היה להתקין את אפליקציית הניהול"</string>
    <string name="device_owner_error_package_not_installed">"אפליקציית הניהול אינה מותקנת במכשיר שלך"</string>
    <string name="profile_owner_cancel_title">לעצור את ההגדרה?</string>
    <string name="profile_owner_cancel_message">האם אתה בטוח שברצונך להפסיק את ההגדרה?</string>
    <string name="profile_owner_cancel_cancel">לא</string>
    <string name="profile_owner_cancel_ok">כן</string>
    <string name="profile_owner_cancelling">מבטל...</string>
</resources>
